Loading...
Searching...
No Matches
PidginBuddyCompletionEntry Struct Reference

## Data Fields

gboolean | is_buddy
union { |
PurpleBuddy * buddy |
PurpleLogSet * logged_buddy |
} | entry

## Detailed Description

Definition at line 72 of file gtkutils.h.

## Field Documentation

## buddy

PurpleBuddy* PidginBuddyCompletionEntry::buddy

Definition at line 75 of file gtkutils.h.

## is_buddy

gboolean PidginBuddyCompletionEntry::is_buddy

Definition at line 73 of file gtkutils.h.

## logged_buddy

PurpleLogSet* PidginBuddyCompletionEntry::logged_buddy

Definition at line 76 of file gtkutils.h.

The documentation for this struct was generated from the following file:

- gtkutils.h